import request from '@/utils/request'

// 燃气事故台账统计
export function troubleStatistic(query) {
  return request({
    url: '/statistic/troubleStatistic',
    method: 'get',
    params: query
  })
}

// 隐患整治台账统计
export function hiddenStatistic(query) {
  return request({
    url: '/statistic/hiddenStatistic',
    method: 'get',
    params: query
  })
}
